@charset "utf-8";
#container {
  display:                 flex;
  display:                 -webkit-flex; 
  flex-wrap:               wrap;
  -webkit-flex-wrap:       wrap;      
  justify-content:         center;
  -webkit-justify-content: center;     
}
	 @media only screen and (max-width: 2000px) 
	 {
											#______TRANSDEFAULT
											{
											display: block;	
											}
											#______TRANSRESPONSE
											{
											display: none;
											}
    }
    @media only screen and (max-width: 360px) 
	{
											#______TRANSDEFAULT
											{
											display: none;	
											}
											#______TRANSRESPONSE
											{
											display: block;	
											}
    }
    @media only screen and (max-width: 320px) 
	{
											#______TRANSDEFAULT
											{
											display: none;	
											}
											#______TRANSRESPONSE
											{
											display: block;	
											}

    }
    @media only screen and (max-width: 768px) 
	{
											#______TRANSDEFAULT
											{
											display: none;	
											}
											#______TRANSRESPONSE
											{
											display: block;	
											}
    }
    @media only screen and (max-width: 600px) 
	{
											#______MONTHSELECTION
											{
											display: block;
											margin-top: 10px;	
											}
											
    }
    @media only screen and (max-width: 800px) 
	{
											#______TRANSDEFAULT
											{
											display: none;	
											}
											#______TRANSRESPONSE
											{
											display: block;	
											}
    }
    @media only screen and (max-width: 1000px) 
	{
											#______TRANSDEFAULT
											{
											display: none;	
											}
											#______TRANSRESPONSE
											{
											display: block;	
											}
    }
    @media only screen and (max-width: 320px) 
	{
											#______TRANSDEFAULT
											{
											display: none;	
											}
											#______TRANSRESPONSE
											{
											display: block;	
											}
    }


	@media only screen and (min-width: 480px) 
	{
		.block 
			{
 			 width: 100%;
  			}
    }

    @media only screen and (min-width: 300px) 
	{
		.block 
			{
 			 width: 100%;
  			}
    }

    @media only screen and (min-width: 800px) 
	{
		.block 
			{
 			 width: 259px;
  			 margin: 5px;
  			}
    }

    @media only screen and (min-width: 1000px) 
	{
		.block 
			{
 			 width: 259px;
  			 margin: 5px;
  			}
    }

    @media only screen and (min-width: 1200px) 
	{
		.block 
			{
 			 width: 259px;
  			 margin: 5px;
  			}
    }


/***************************************************/

										@media only screen and (min-width: 601px) 
										{
											#______CALENDARRESPOND
											{
											width: 10%;
											margin: auto;
											float: left;
											}
											#______CALENDARRESPONDCAPTION
											{
											width: 70%;
											margin: 15px;
											float: left;
											}
											#______HOMEAUTHTIMESTAMP
											{

											}

										}	    
												

									    @media only screen and (max-width: 600px) 
										{
											#______CALENDARRESPOND
											{
											width: 25%;
											margin: auto;
											}
											#______CALENDARRESPONDCAPTION
											{
											width: 98%;
											margin: auto;
											text-align: center;
											border-top: 1px dotted #dbdbdb;
											padding-top: 10px;  
											}
											#______HOMEAUTHTIMESTAMP
											{
												
											}

										}	
											

										@media only screen and (min-width: 200px) 
										{
											#______AGENCYFOOTER
											{
											height: 380px;
											background-color: #222222;
											}

									        #______STANDARDFOOTER
									        {
									        height: 135px;
									        }

									        #______NEWSGALLERYRESPOND
											{
											width: 80%;
											}

											#______WEBSITEGALLERYRESPOND
											{
											width: 50%;
											margin: auto;
											}

											#______WEBSITEGALLERYLABEL
											{
											width: 95%;
											}

										}

										
										@media only screen and (max-width: 300px) 
										{
											#______AGENCYFOOTER
											{
											height: 240px;
											background-color: #222222;
											}

									        #______STANDARDFOOTER
									        {
									        height: 130px;
									       	}


										}

										

										@media only screen and (min-width: 420px) 
										{
											#______AGENCYFOOTER
											{
											height: 250px;
											background-color: #222222;
											}

									        #______STANDARDFOOTER
									        {
									        height: 130px;
									       	}
										}

										

										@media only screen and (min-width: 770px)
										{
											#______AGENCYFOOTER
											{
											height: 150px;
											background-color: #222222;
											}

											#______GALLERYRESPOND
											{
											width: 30%;	
											}

											#______AUTOADJUSTSUBS
											{ 
											display: inline-block; 
											}

											#______INNERAUTOADJUSTSUBS
											{ 
											display: inline-block; 
											}

											#______NEWSGALLERYRESPOND
											{
											width: 30%;	
											}

											#______WEBSITEGALLERYRESPOND
											{
											width: 30%;
											float: left;
											}

											#______WEBSITEGALLERYLABEL
											{
											width: 65%;
											float: left;
											}
										}

										@media only screen and (min-width: 623px) 
										{
											#______AGENCYFOOTER
											{
											height: 170px;
											background-color: #222222;
											}

										}

										@media only screen and (min-width: 500px) 
										{
										    #______STANDARDFOOTER
									        {
									        height: 110px;
									       	}
										}

										@media only screen and (min-width: 1000px) 
										{
										    #______STANDARDFOOTER
									        {
									        height: 110px;
									       	}
										}

/***************************************************/

/* unvisited link */
a#AUX_GOVPH:link {
    color: #2ba6cb;
}

/* visited link */
a#AUX_GOVPH:visited {
    color: #2ba6cb;
}

/* mouse over link */
a#AUX_GOVPH:hover {
    color: #add8e6;
}
/* selected link */
a#AUX_GOVPH:active {
    color: #2ba6cb;
}


#---------------------------

/* unvisited link */
a#AUX_:link {
    color: #add8e6;
}

/* visited link */
a#AUX_:visited {
    color: #add8e6;
}

/* mouse over link */
a#AUX_:hover {
    color: #2ba6cb;
}

/* selected link */
a#AUX_:active {
    color: #add8e6;
}

a#GLOBAL_:hover {
	text-decoration: none;
    border-bottom: 1px dotted #0060a9; 
}


.pic{ opacity: 1; filter: alpha(opacity=100); no-repeat; } .pic:hover { opacity: 0.5; filter: alpha(opacity=10); } 

.carousel-inner > .item > img,
  .carousel-inner > .item > a > img {
      width: 100%;
      margin: auto;
  }

.crunchify-top:hover {
color: #fff !important;
background-color: #add8e6;
text-decoration: none;
}

 
.crunchify-top {
display: none;
position: fixed;
bottom: .5rem;
right: 0rem;
width: 3.2rem;
height: 3.2rem;
line-height: 3.3rem;
color: #fff;
background-color: #2ba6cb;
text-decoration: none;
text-align: center;
cursor: pointer;
width: 40px;
border-top-left-radius: 5px;
border-bottom-left-radius: 5px;
}

.crunchify-home-top:hover {
color: #fff !important;
background-color: #add8e6;
text-decoration: none;
}

 
.crunchify-home-top {
display: none;
position: fixed;
bottom: 4.4rem;
right: 0rem;
width: 3.2rem;
height: 3.2rem;
line-height: 3.3rem;
color: #fff;
background-color: #2ba6cb;
text-decoration: none;
text-align: center;
cursor: pointer;
width: 40px;
border-top-left-radius: 5px;
border-bottom-left-radius: 5px;
}


            .button {border-radius: 0px; background-color: #396CB0; border: 1px solid #000080; color: #FFFFFF; text-align: center; font-size: 12px; padding: 5px; width: 100px; transition: all 0.5s; cursor: pointer; margin: 0px; }
            .button span {cursor: pointer; display: inline-block; position: relative; transition: 0.5s;}
            .button span:after { content: '»'; position: absolute; opacity: 0; top: 0; right: -20px; transition: 0.5s;}
            .button:hover span { padding-right: 8px; }
            .button:hover span:after { opacity: 1; right: 0; }
          

#div_hover { background-color: #FFFFFF; }
#div_hover:hover { background-color: #000000; }

